{
  "paths": [
    {
      "_path": "bin/picard",
      "path_type": "softlink",
      "sha256": "ab1ca9e7ef5c51693d8cf029c3476ae61a185056c236a40b94d43a5719049956",
      "size_in_bytes": 2175
    },
    {
      "_path": "share/picard-slim-2.27.1-0/build_env_setup.sh",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/picard-slim_1649355462001/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "d4decdf12e4d36c5974a20da76987a686191d033a103327f98a19882f2f9c39c",
      "size_in_bytes": 12813
    },
    {
      "_path": "share/picard-slim-2.27.1-0/conda_build.sh",
      "path_type": "hardlink",
      "sha256": "4ace40532d441051b82fcf482eb2062e6bc6f664687c7c4d5aa83c449bb42d7e",
      "size_in_bytes": 531
    },
    {
      "_path": "share/picard-slim-2.27.1-0/metadata_conda_debug.yaml",
      "path_type": "hardlink",
      "sha256": "878c3b2a7dc3ef82cce9bc083ae5d6c3b8cf192ccad9d0a3c9f8c9abf04be0f4",
      "size_in_bytes": 1003
    },
    {
      "_path": "share/picard-slim-2.27.1-0/picard",
      "path_type": "hardlink",
      "sha256": "ab1ca9e7ef5c51693d8cf029c3476ae61a185056c236a40b94d43a5719049956",
      "size_in_bytes": 2175
    },
    {
      "_path": "share/picard-slim-2.27.1-0/picard.jar",
      "path_type": "hardlink",
      "sha256": "87e94cebeeeaaa19dd2a5ab2d76b9ac51b007fbe5926294f9bb83b6811513152",
      "size_in_bytes": 17417423
    }
  ],
  "paths_version": 1
}